<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Concentus" version="2.2.2" manuallyInstalled="true" />
  <package id="websocketsharp.core" version="1.0.1" manuallyInstalled="true" />
</packages>